This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 10720 - SVGA server => Netscape B/W
SVGA server => Netscape B/W
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-04-11 03:54 EDT by gerald
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-08 10:44:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description gerald 2000-04-11 03:54:18 EDT
I installed RH6.2 on a machine with a S3 card. The installer did choose
the SVGA server for this card. Everything works except for the fact
that all icons in Netscape are in black and white!!! Same happens on
my laptop with a SM910 card.
Comment 1 Preston Brown 2000-05-08 10:44:59 EDT
make sure you are running at either 16bit or 32bit, not 15bit or 24bit, as
netscape has problems with these color depths.

Note You need to log in before you can comment on or make changes to this bug.